//////fox///////


function newLevel()
{
clientMessage(ChatColor.GREEN + "More Foods Mod");
clientMessage(ChatColor.WHITE + "By: " + ChatColor.LIGHT_PURPLE + "FoxOneBR");
}



ModPE.setFoodItem(406,"carrot_golden", 0,10,"Cenoura dourada");
ModPE.setFoodItem(407,"apple_golden", 0,6,"Maça dourada");
ModPE.setFoodItem(408,"ruby", 0,20,"Maça encantada");
ModPE.setFoodItem(409,"melon_speckled", 0,6,"Melancia encantada");
ModPE.setFoodItem(410,"fish_cooked", 0,6,"Peixe assado");
ModPE.setFoodItem(411,"blaze_powder", 0,5,"Suco de maça");
ModPE.setFoodItem(412,"blaze_rod", 0,5,"Suco de cacto");
ModPE.setFoodItem(413,"book_writable", 0,6,"Suco de cenoura");
ModPE.setFoodItem(414,"brewing_stand", 0,8,"Biscoito");
ModPE.setFoodItem(415,"comparator", 0,2,"Fatia de pao");
ModPE.setFoodItem(416,"diamond_horse_armor", 0,8,"Batata palha");
ModPE.setFoodItem(417,"cauldron", 0,6,"Biscoito de maça");
ModPE.setFoodItem(418,"door_iron", 0,20,"Bolo de maça");
ModPE.setFoodItem(419,"ender_eye", 0,5,"Sorvete de maça");
ModPE.setFoodItem(420,"ender_pearl", 0,6,"Doce de maça");
ModPE.setFoodItem(421,"fireball", 0,15,"Bolo de caramelo");
ModPE.setFoodItem(423,"fireworks_charge", 0,3,"Caramelo");
ModPE.setFoodItem(424,"fishing_rod_cast", 0,9,"Torta de cenoura");
ModPE.setFoodItem(425,"flower_pot", 0,9,"Sopa de cenoura");
ModPE.setFoodItem(426,"gold_horse_armor", 0,4,"Cereal");
ModPE.setFoodItem(427,"hopper", 0,3,"Queijo");
ModPE.setFoodItem(428,"iron_horse_armor", 0,6,"Barra de chocolate");
ModPE.setFoodItem(429,"lead", 0,10,"Bolo de chocolate");
ModPE.setFoodItem(430,"magma_cream", 0,6,"Cereal de chocolate");
ModPE.setFoodItem(431,"map_empty", 0,9,"Sorvete de chocolate");
ModPE.setFoodItem(432,"map_filled", 0,3,"Achocolatado");
ModPE.setFoodItem(433,"fish_raw", 0,4,"Peixe cru");
ModPE.setFoodItem(434,"minecart_furnace", 0,7,"Donut");
ModPE.setFoodItem(435,"minecart_hopper", 0,6,"Sanduiche de ovo");
ModPE.setFoodItem(436,"minecart_tnt", 0,12,"Peixe com batata");
ModPE.setFoodItem(437,"name_tag", 0,8,"Sanduiche de peixe");
ModPE.setFoodItem(438,"nether_star", 0,12,"Sopa de peixe");
ModPE.setFoodItem(439,"ghast_tear", 0,2,"Chá");
ModPE.setFoodItem(440,"item_frame", 0,20,"Suco mágico");
ModPE.setFoodItem(441,"gold_nugget", 0,20,"Bolo mágico");
ModPE.setItem(442,"potion_bottle_drinkable",0,"Vasilha");
ModPE.setFoodItem(443,"potion_bottle_splash",0,7,"Sorvete de melancia");
ModPE.setFoodItem(444,"potion_overlay", 0,6,"Doce de melancia");
ModPE.setFoodItem(445,"quiver", 0,6,"Suco de melancia");
ModPE.setFoodItem(446,"record_11", 0,2,"Leite na vasilha");
ModPE.setFoodItem(447,"record_13", 0,4,"Farinha de aveia");
ModPE.setFoodItem(448,"minecart_chest", 0,10,"Pão de abobora");
ModPE.setFoodItem(449,"record_blocks", 0,5,"Sopa de abobora");
ModPE.setItem(450,"boat",0,"Pepita de ouro");
ModPE.setFoodItem(500,"record_cat", 0,8,"Marshmallow Cru");
ModPE.setFoodItem(501,"record_chirp", 0,10,"Marshmallow Assado");
ModPE.setFoodItem(502,"record_far", 0,4,"Salada");
ModPE.setFoodItem(503,"record_mall", 0,6,"Spaghetti");
ModPE.setFoodItem(504,"record_mellohi", 0,11,"Sanduiche de carne");
ModPE.setFoodItem(505,"record_stal", 0,10,"Biscoito doce");
ModPE.setFoodItem(506,"record_strad", 0,2,"Cubo de açucar");
ModPE.setFoodItem(507,"record_wait", 0,5,"sushi");
ModPE.setFoodItem(508,"record_ward", 0,4,"Batida");
ModPE.setFoodItem(509,"skull_creeper", 0,20,"Salada fruta magica");
ModPE.setFoodItem(510,"book_enchanted", 0,4,"Ovo frito");
ModPE.setFoodItem(511,"book_written", 0,4,"Sorvete");


/////adds/////
Player.addItemCreativeInv(406,1,0);
Player.addItemCreativeInv(407,1,0);
Player.addItemCreativeInv(408,1,0);
Player.addItemCreativeInv(409,1,0);
Player.addItemCreativeInv(410,1,0);
Player.addItemCreativeInv(412,1,0);
Player.addItemCreativeInv(413,1,0);
Player.addItemCreativeInv(414,1,0);
Player.addItemCreativeInv(415,1,0);
Player.addItemCreativeInv(416,1,0);
Player.addItemCreativeInv(417,1,0);
Player.addItemCreativeInv(418,1,0);
Player.addItemCreativeInv(420,1,0);
Player.addItemCreativeInv(421,1,0);
Player.addItemCreativeInv(423,1,0);
Player.addItemCreativeInv(424,1,0);
Player.addItemCreativeInv(425,1,0);
Player.addItemCreativeInv(426,1,0);
Player.addItemCreativeInv(427,1,0);
Player.addItemCreativeInv(428,1,0);
Player.addItemCreativeInv(429,1,0);
Player.addItemCreativeInv(430,1,0);
Player.addItemCreativeInv(431,1,0);
Player.addItemCreativeInv(432,1,0);
Player.addItemCreativeInv(434,1,0);
Player.addItemCreativeInv(435,1,0);
Player.addItemCreativeInv(436,1,0);
Player.addItemCreativeInv(437,1,0);
Player.addItemCreativeInv(438,1,0);
Player.addItemCreativeInv(439,1,0);
Player.addItemCreativeInv(440,1,0);
Player.addItemCreativeInv(441,1,0);
Player.addItemCreativeInv(443,1,0);
Player.addItemCreativeInv(444,1,0);
Player.addItemCreativeInv(445,1,0);
Player.addItemCreativeInv(446,1,0);
Player.addItemCreativeInv(447,1,0);
Player.addItemCreativeInv(448,1,0);
Player.addItemCreativeInv(449,1,0);
Player.addItemCreativeInv(500,1,0);
Player.addItemCreativeInv(501,1,0);
Player.addItemCreativeInv(502,1,0);
Player.addItemCreativeInv(503,1,0);
Player.addItemCreativeInv(504,1,0);
Player.addItemCreativeInv(505,1,0);
Player.addItemCreativeInv(506,1,0);
Player.addItemCreativeInv(507,1,0);
Player.addItemCreativeInv(508,1,0);
Player.addItemCreativeInv(509,1,0);
Player.addItemCreativeInv(510,1,0);
Player.addItemCreativeInv(511,1,0);

//////crafts//////
 
Item.addShapedRecipe(406,1,0,[
"xxx",
"xcx",
"xxx"],["x",450,0,"c",391,0]);

Item.addShapedRecipe(407,1,0,[
"xxx",
"xcx",
"xxx"],["x",450,0,"c",260,0]);
 
Item.addShapedRecipe(408,1,0,[
"xxx",
"xcx",
"xxx"],["x",41,0,"c",260,0]);

Item.addShapedRecipe(409,1,0,[
"xxx",
"xcx",
"xxx"],["x",450,0,"c",360,0]);
 
Item.addShapedRecipe(411,1,0,[
"vvv",
"ccc",
"vxv"],["x",442,0,"c",260,0]);

Item.addShapedRecipe(412,1,0,[
"cxv",
"xxv",
"vvv"],["x",81,0,"c",442,0]);

Item.addShapedRecipe(413,1,0,[
"vvv",
"ccc",
"vxv"],["x",442,0,"c",391,0]);

Item.addShapedRecipe(414,1,0,[
"xxx",
"xcc",
"xxx"],["c",296,0]);

Item.addShapedRecipe(415,5,0,[
"xxx",
"xcx",
"xxx"],["c",297,0]);

Item.addShapedRecipe(416,1,0,[
"cxx",
"xxx",
"xxx"],["c",393,0]);

Item.addShapedRecipe(418,1,0,[
"xxx",
"vcv",
"nnn"],["x",446,0,"c",344,0,"v",260,0,"n",296,0]);

Item.addShapedRecipe(419,1,0,[
"xcv",
"vvv",
"vvv"],["x",511,0,"c",260,0]);

Item.addShapedRecipe(420,1,0,[
"xcv",
"nvv",
"vvv"],["x",353,0,"c",281,0,"n",260,0]);

Item.addShapedRecipe(421,1,0,[
"xxx",
"vcv",
"nnn"],["x",446,0,"c",344,0,"v",423,0,"n",296,0]);

Item.addShapedRecipe(424,1,0,[
"vvv",
"vcx",
"vnz"],["x",296,0,"c",391,0,"n",353,0,"z",344,0]);

Item.addShapedRecipe(425,1,0,[
"vvv",
"vcc",
"vxv"],["x",281,0,"c",391,0]);

Item.addShapedRecipe(426,1,0,[
"xnv",
"cbv",
"vvv"],["x",446,0,"n",296,0,"c",353,0,"b",281,0]);

Item.addShapedRecipe(427,1,0,[
"cxx",
"xxx",
"xxx"],["c",446,0]);

Item.addShapedRecipe(428,1,0,[
"xbv",
"cvv",
"vvv"],["x",351,3,"b",353,0,"c",446,0]);

Item.addShapedRecipe(429,1,0,[
"xxx",
"vcv",
"nnn"],["x",446,0,"c",344,0,"v",351,3,"n",296,0]);

Item.addShapedRecipe(430,1,0,[
"xbv",
"csv",
"dvv"],["x",446,0,"b",296,0,"c",353,0,"s",351,3,"d",281,0]);

Item.addShapedRecipe(431,1,0,[
"xcv",
"vvv",
"vvv"],["x",428,0,"c",511,0]);

Item.addShapedRecipe(432,1,0,[
"xcv",
"bvv",
"vvv"],["x",351,3,"c",442,0,"b",446,0]);

Item.addShapedRecipe(434,1,0,[
"xxv",
"acv",
"dvv"],["x",296,0,"a",353,0,"c",446,0,"d",351,3]);

Item.addShapedRecipe(435,1,0,[
"vxv",
"vcv",
"vxv"],["x",415,0,"c",510,0]);

Item.addShapedRecipe(436,1,0,[
"xcv",
"vvv",
"vvv"],["x",416,0,"c",410,0]);

Item.addShapedRecipe(437,1,0,[
"vxv",
"vcv",
"vxv"],["x",415,0,"c",410,0]);

Item.addShapedRecipe(438,1,0,[
"xbv",
"cdv",
"evv"],["x",281,0,"b",410,0,"c",391,0,"d",392,0,"e",325,8]);
 
Item.addShapedRecipe(439,1,0,[
"xcv",
"vvv",
"vvv"],["x",442,0,"c",111,0]);

Item.addShapedRecipe(440,1,0,[
"vvv",
"cxc",
"vbv"],["x",408,0,"c",407,0,"b",442,0]);

Item.addShapedRecipe(441,1,0,[
"xxx",
"cbc",
"nnn"],["x",446,0,"c",408,0,"b",344,0,"n",296,0]);
 
Item.addShapedRecipe(442,1,0,[
"vvv",
"xvx",
"vxv"],["x",20,0]);

Item.addShapedRecipe(443,1,0,[
"xcv",
"ccv",
"vvv"],["x",511,0,"c",360,0]);

Item.addShapedRecipe(444,1,0,[
"xcv",
"bvv",
"vvv"],["x",353,0,"c",281,0],"b",360,0);

Item.addShapedRecipe(445,1,0,[
"vvv",
"xxx",
"vcv"],["x",360,0,"c",442,0]);

Item.addShapedRecipe(446,2,0,[
"xxv",
"cvv",
"vvv"],["x",442,0,"c",325,1]);

Item.addShapedRecipe(447,1,0,[
"xxx",
"xxx",
"vcv"],["x",295,0,"c",281,0]);

Item.addShapedRecipe(448,1,0,[
"vvv",
"xxc",
"vvv"],["x",296,0,"c",86,0]);

Item.addShapedRecipe(449,1,0,[
"vvv",
"vcv",
"vxv"],["x",281,0,"c",86,0]);

Item.addShapedRecipe(450,9,0,[
"vvv",
"vcv",
"vvv"],["c",266,0]);

Item.addShapedRecipe(500,1,0,[
"vxv",
"xcx",
"vbv"],["x",353,0,"c",325,8,"b",280,0]);

Item.addShapedRecipe(502,1,0,[
"vvv",
"bcn",
"vxv"],["b",38,0,"c",37,0,"n",295,0,"x",281,0]);

Item.addShapedRecipe(503,1,0,[
"xcv",
"dbv",
"vvv"],["x",296,0,"c",325,8,"d",344,0,"b",281,0]);

Item.addShapedRecipe(504,1,0,[
"vxv",
"vcc",
"vxv"],["x",415,0,"c",364,0]);

Item.addShapedRecipe(505,1,0,[
"vxv",
"vcv",
"vvv"],["x",353,0,"c",414,0]);

Item.addShapedRecipe(506,1,0,[
"xxv",
"xxv",
"vvv"],["x",353,0,]);

Item.addShapedRecipe(507,1,0,[
"xcv",
"vvv",
"vvv"],["x",433,0,"c",111,0]);

Item.addShapedRecipe(508,1,0,[
"vvv",
"xbn",
"vmv"],["x",295,0,"b",361,0,"n",362,0,"m",281,0]);

Item.addShapedRecipe(509,1,0,[
"vvv",
"vcx",
"vbv"],["x",409,0,"c",407,0,"b",281,0]);

Item.addShapedRecipe(511,1,0,[
"xcv",
"bdv",
"vvv"],["x",281,0,"c",332,0,"b",353,0,"d",446,0]);
 
 

